.news {
  width: 545px;
  height: 200px;
  border-style: solid;
  border-width: 1px;
  border-color: #30384a;
  overflow: auto;
  color: #30384a;
  line-height: 150%;
  padding: 0.5em;
}


.section__marquee {
  display: flex;
  overflow: hidden;
  white-space: nowrap;
}

.marquee__text {
  display: inline-block;
  padding-right: 0.5em;
  animation: marquee 10s linear infinite;
}

@keyframes marquee {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-100%); }


